Subject: [PATCH 26/29] ARM: orion5x: convert RD-88F5182 to Device Tree

From: [email-masked] (Andrew Lunn)
Date: Sun, 13 Apr 2014 17:59:49 +0200

> To be honest, I find it pretty useless to have half of the Kirkwood
> and Dove support in mach-mvebu, and half still in
> mach-kirkwood/mach-dove, because it doesn't allow to remove any of the
> legacy code in mach-kirkwood and mach-dove. But oh, well, I guess it's
> only a temporary situation, until more boards are converted, or their
> support simply removed.

I hope kirkwood will complete its move soon. I have Openrd in a state
it can move to mvebu, So that only leaves netxbig_v2.c.

   Andrew